extrinsic_matrix:
  cols: 4
  data: [0.007839514252000005, -0.999981320994, 0.0012768295810000009, -0.11639989999999999,
    -0.120283401358, -0.0021970225890000005, -0.9927064732090001, -0.10116660000000002,
    0.992743287846, 0.007682184828999998, -0.12034600472699998, -0.025554199999999996,
    0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [609.4677017639875, -776.452619121187, -83.22860476367995, -107.75032716252308,
    420.7116605781619, -7.988023708304105, -826.5058527269821, -92.29636350179629,
    0.9911751300115846, -0.019836869222471052, -0.13136856983409584, -0.02987524841996141]
  rows: 3
